
"1.title" = "Preferences";

"62.label"         = "General";
"59.label"         = "General";
"59.paletteLabel"  = "General";

"HVR-hZ-2PA.label" = "Recording";
"YGX-L3-pDI.label" = "Recording";
"YGX-L3-pDI.paletteLabel" = "Recording";

"63.label"         = "MIDI";
"12.label"         = "MIDI";
"12.paletteLabel"  = "MIDI";

"Usc-qT-CQl.title" = "Appearance:";
"Iqr-HH-Y4Q.title" = "Classic";
"Kna-Lx-q1g.title" = "Neutral";

"WgJ-0C-tZ6.title" = "Display value change as:";
"z6L-sR-7g8.title" = "Percentage";
"gZk-1U-HZq.title" = "MIDI Value";

"UUI-fe-IIr.title" = "Slider Track Opacity:";

"Y4Z-8o-eaG.title" = "Return key action:";
"5sh-OH-i3q.title" = "Send Preset";
"R0o-lj-eD4.title" = "Rename Preset";

"Dcr-nJ-PUF.title" = "Finer Mouse Tracking:";
"Ca0-qE-xEq.title" = "When dragging faders, press the command-key ⌘ for normal tracking behavior, or press the option-key ⌥ to make it even finer.";

"Ooq-p0-1gY.title" = "Preferred Format:";
"Dpf-9p-Nxc.title" = "Jouno Preset";
"lFD-DN-hZm.title" = "Sysex File";

"K8d-aA-g68.title" = "Recording:";
"5NV-RM-TLg.title" = "Creates a new document";

"BlY-UT-wcj.title" = "Manual Mode:";
"6B3-a5-h6Z.title" = "Always Accept";

"qXP-SO-U66.title" = "Input: ";
"fOU-K7-Xcj.title" = "Output:";
"n58-2p-33Y.ibShadowedIsNilPlaceholder" = "Any Source";
"ep6-ia-0ge.ibShadowedIsNilPlaceholder" = "No Destination";
